RubyGems Navigation menu

vlt_wrapper 2.4.18

Makes vlt executable available to Ruby gems.

Versions:

  1. 2.4.18 - February 18, 2014 (4.53 MB)

Development Dependencies:

Authors:

  • Jordan Raine

Owners:

Bb6facecb1afead43bb30ca86daddfb6

Sha 256 checksum:

e1b79dcc0428ac215c35ff831c65dd63f4798dc438a1780c8f04353659efd20b

Total downloads 490

For this version 490

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: